<?php
include('db_connect.php');
if($_GET['type'] == 'resources'){
	//header("location:bibek.php");
	mysqli_query($db,"insert into views_count(resource_id) values ($_GET[id])");
} else{
	mysqli_query($db,"insert into views_count(analysis_id) values ($_GET[id])");
}
echo "insert into views_count(resource_id) values ($_GET[id])";
?>